<?xml version="1.0" encoding ="GBK"?>
<ROWDATA>

<ROW>
  <CODE>02</CODE>
  <NAME>973、863项目</NAME>
</ROW>

<ROW>
  <CODE>04</CODE>
  <NAME>国家社科规划、基金项目</NAME>
</ROW>

<ROW>
  <CODE>05</CODE>
  <NAME>教育部人文、社会科学研究项目</NAME>
</ROW>

<ROW>
  <CODE>06</CODE>
  <NAME>国家自然科学基金项目</NAME>
</ROW>

<ROW>
  <CODE>07</CODE>
  <NAME>中央、国家各部门项目</NAME>
</ROW>

<ROW>
  <CODE>09</CODE>
  <NAME>省（自治区、直辖市）项目</NAME>
</ROW>

<ROW>
  <CODE>12</CODE>
  <NAME>国际合作研究项目</NAME>
</ROW>

<ROW>
  <CODE>13</CODE>
  <NAME>与港、澳、台合作研究项</NAME>
</ROW>

<ROW>
  <CODE>14</CODE>
  <NAME>企、事业单位委托项目</NAME>
</ROW>

<ROW>
  <CODE>15</CODE>
  <NAME>外资项目</NAME>
</ROW>

<ROW>
  <CODE>16</CODE>
  <NAME>学校自选项目</NAME>
</ROW>

<ROW>
  <CODE>17</CODE>
  <NAME>国防项目</NAME>
</ROW>

<ROW>
  <CODE>90</CODE>
  <NAME>非立项</NAME>
</ROW>

<ROW>
  <CODE>99</CODE>
  <NAME>其他</NAME>
</ROW>

</ROWDATA>
